@import url(reset.css);
@import url(default.css);
@import url(menu.css);

body { color: #051e52; background: #06368a url(../images/bg.png) repeat-x; }
body.root { color: #fff; background: #06368a url(../images/bg_root.png) repeat-x; }

a:visited { color: #c4080b; }

#container { width: 990px; margin: 0 auto; }

#content h1 {
	color: #003187;
	font-size: 1.25em;
	text-transform: uppercase;
}

#utaheader { height: 170px; position: relative; background: #fff url(../images/header.png) no-repeat; z-index: 100; }
#utaheader h1 { width: 395px; background: #fff url(../images/logo.png) no-repeat; text-indent: -999em; margin: 0 auto; }
#utaheader h1 a { display: block; height: 85px; }
body.root #utaheader { height: 176px; background: #fff url(../images/header_root.png) no-repeat; }

#pimg { margin: 0 7px; }

#main { background: #fff; position: relative; margin: 0 7px; }
body.root #main { background: #06368a url(../images/main_root.png) repeat-y; padding: 55px 0 0; }

#colLeft { float: left; width: 224px; margin: 0; padding: 0; background: #fff url(../images/colLeft.png) no-repeat; }
#colLeftLong { float: left; width: 224px; margin: 0; padding: 0; background: #fff url(../images/colLeftLong.png) no-repeat; }
#colLeftMedium { float: left; width: 224px; margin: 0; padding: 0; background: #fff url(../images/colLeftMedium.png) no-repeat; }
#colLeftWide { float: left; width: 3644px; margin: 0; padding: 0; background: #fff url(../images/colLeftWide.png) no-repeat; }
#colLeft .padding, #colLeftMedium .padding, #colLeftLong .padding, #colLeftWide .padding { padding: 25px 35px; }
body.root #colLeft, body.root #colLeftMedium, body.root #colLeftLong { width: 330px; background: transparent; }
body.root #colLeftWide { width: 190px; background: transparent; }

#subnav { margin: 0; padding: 0; }
#subnav li { list-style: none outside; padding: .4em 0; }
#subnav li a { color: #5a5a5a; font-size: 1.1em; font-style: italic; font-weight: bold; text-decoration: none; }

#colRight { float: left; width: 330px; margin: 0; padding: 0; }

#content { float: left; width: 316px; }
#content .padding { padding: 30px 40px; }
body.root #colLeft .padding,
body.root #colRight .padding,
body.root #content .padding { padding: 20px; }

#features { margin: 0; padding: .8em; background: transparent url(../images/features.png) no-repeat; position: absolute; top: -52px; left: 22px; }
#features li { list-style: none outside; float: left; margin: 0 12px 0 0; }

h2.title { color: #003187; font-size: 1.25em; margin: 0 0 1em; text-transform: uppercase; }
body.root h2.title { color: #abcdfc; }

#utafooter { color: #fff; text-align: center; padding: 1em 0; }
#utafooter a { color: #fff; text-decoration: none; }
body.root #utafooter { background: #06368a url(../images/footer_root.png) no-repeat; padding: 2.5em 0 0; margin: 0 7px; }

body.root a, body.root a:link, body.root a:visited {
	color: #f00;
	font-weight: bold;
}

body.noLeft #content,
body.noRight #content { width: 752px; }
body.noLeft #content .padding,
body.noRight #content .padding {}
body.root #content .padding {}
body.noColumns #content { width: 100%; float: none; }

body.noStructure {}
body.noStructure #colLeft,
body.noStructure #colRight,
body.noStructure #main1,
body.noStructure #main2,
body.noStructure #content,
body.noStructure #utaheader,
body.noStructure #utafooter,
body.noStructure #menu
{
	display:none;
}